Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451655 - Review Request: kdeplasmoids - Additional plasmoids for KDE
Summary: Review Request: kdeplasmoids - Additional plasmoids for KDE
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lorenzo Villani
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 451505
Blocks: KDE41
TreeView+ depends on / blocked
 
Reported: 2008-06-16 14:15 UTC by Rex Dieter
Modified: 2008-07-22 16:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-22 16:32:13 UTC
lorenzo: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Rex Dieter 2008-06-16 14:15:35 UTC
Spec URL: http://rdieter.fedorapeople.org/kdeplasmoids/kdeplasmoids.spec
SRPM URL: http://rdieter.fedorapeople.org/kdeplasmoids/kdeplasmoids-4.0.82-1.fc10.src.rpm
Description:
Additional plasmoids for KDE.

Upstream renamed extragear-plasma -> kdeplasmoids

No scratch build (yet), depends on kde-4.0.82, which requires phonon (pending review, bug #451505)

Comment 1 Lorenzo Villani 2008-06-18 14:23:00 UTC
Package builds fine but:

- Missing ldconfig call in %post and %postun

The package seems fine, if you fix these things at import time I can approve it

Comment 2 Rex Dieter 2008-06-18 14:27:21 UTC
why is ldconfig needed?  I don't see any shlibs here?

Comment 3 Rex Dieter 2008-06-18 14:27:47 UTC
nevermind, I'm blind, ok, I'll add that.

Comment 4 Lorenzo Villani 2008-06-18 15:16:49 UTC
Ok to do an import-time fix. Approved.

Comment 5 Rex Dieter 2008-06-18 15:19:01 UTC
New Package CVS Request
=======================
Package Name: kdeplasmoids
Short Description: Additional plasmoids for KDE
Owners: rdieter
Branches: F-9
InitialCC:
Cvsextras Commits: yes

Comment 6 Jason Tibbitts 2008-06-19 02:52:14 UTC
CVS done.

Comment 7 Rex Dieter 2008-07-17 13:31:28 UTC
Blarg, upstream renamed this module (again!), now kdeplasma-addons (with
assurances this won't happen again any time soon).

Can we get this either renamed, or another new cvs module created?

New Package CVS Request
=======================
Package Name: kdeplasma-addons
Short Description: Additional plasmoids for KDE
Owners: rdieter
Branches: F-9
InitialCC:
Cvsextras Commits: yes

Comment 8 Kevin Fenzi 2008-07-17 18:30:59 UTC
cvs done. 

Can you follow the package end of life for the old name?



Note You need to log in before you can comment on or make changes to this bug.